PHP version Change, .htaccess permissions

Asked by:
StNick / 5 Points
Time:
2012-12-19 4:17 pm EST
Category:
Htaccess
Hits:
1,264
I'm trying to change the php version to 5.4 on my account. When I attempt to access PHP Configuration from cpanel I get the error:

"You are currently unable to use this feature because of a possible permissions issue. Please ensure /home/seeuco5/.htaccess is writable"

Checking the file permissions for .htaccess, they are 644. Figuring maybe this isn't enough I attempted to temporarily change the permissions through the file manager and am unable to change the permissions of that file.

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

johnpaulb-whh2
Staff
9,054 Points
2012-12-19 5:05 pm EST
Hello StNick,

Thank you for your question. I looked further into this, and I did see a permission issue that I had to correct.

It looks like when the systems team performed the PHP upgrade, they left a file in place so your version of PHP would not change automatically. This was to avoid any compatibility issues.

Now when you log back into cPanel you will be able to modify your version of PHP.

If you have any further questions, feel free to post them below, or contact live Tech Support.

They are available 24/7 via:
Email: support@webhostinghub.com
Phone: 877-595-4482 x2
&
Chat (there is a link on the top right).

Thank you,

-John-Paul

To submit a comment on this answer, please first login.

Want to share this Question?

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.